<?php
  include("./inc/func.php");
?>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=windows-1250">
<meta http-equiv="Page-Exit" content="blendTrans(Duration=0.1)">
    <style>
      <!--
      
      body  {margin-left: 3px; margin-right: 3px; margin-top: 0px; margin-bottom: 1px; font-family: Arial; font-size: 12px; background-color: #f0f0f6;}
      
      .prikaz {font-weight: bold;}
      .odpoved {font-weight: bold; color: #080;}
            
      -->
    </style>
</head>
<body onload="setTimeout('dolu()', 2000);" onmouseover="javascript:aktivni=false;" onmouseout="javascript:aktivni=true;">

<script>

  var aktivni=true;

  function dolu()
  {     
     var d = new Date();
     var t = d.getTime();
     
     if(aktivni)
     {
        window.location='?cas='+t+'#konec';
        parent.document.getElementById('varovani').style.display="none";
     }else{
        parent.document.getElementById('varovani').style.display="";
     };
     
     setTimeout("dolu()", 200);  
  };
  
</script>

<?php
  $result=db_vypis("PRIKAZ, ODPOVED, DATUM from historie where ( (UID=". $_SESSION['UZIVATEL_ID'] .") and (DATUM>=". (time()-300) .") ) order by DATUM");
  
  for($i=0;$i<count($result);$i++)
  {
   ?>
   <?php if($i){ ?><br><?php ;}; ?>
   <i><?php echo Date("H:i:s", $result[$i]['DATUM']); ?></i>: <span class="prikaz"><?php echo $result[$i]['PRIKAZ']; ?></span>
   <br>
   &gt;&gt; <span class="odpoved"><?php echo str_replace("|","<br>",$result[$i]['ODPOVED']); ?></span> 
   
   <?php
  };
?>
<a name="konec">&nbsp;</a>
</body>
</html>
